/* lexend-deca-200 - latin_latin-ext */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Lexend Deca";
	font-style: normal;
	font-weight: 200;
	src: url("../fonts/lexend-deca-v24-latin_latin-ext-200.woff2")
		format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* lexend-deca-300 - latin_latin-ext */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Lexend Deca";
	font-style: normal;
	font-weight: 300;
	src: url("../fonts/lexend-deca-v24-latin_latin-ext-300.woff2")
		format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* lexend-deca-regular - latin_latin-ext */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Lexend Deca";
	font-style: normal;
	font-weight: 400;
	src: url("../fonts/lexend-deca-v24-latin_latin-ext-regular.woff2")
		format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* lexend-deca-500 - latin_latin-ext */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Lexend Deca";
	font-style: normal;
	font-weight: 500;
	src: url("../fonts/lexend-deca-v24-latin_latin-ext-500.woff2")
		format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* lexend-deca-600 - latin_latin-ext */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Lexend Deca";
	font-style: normal;
	font-weight: 600;
	src: url("../fonts/lexend-deca-v24-latin_latin-ext-600.woff2")
		format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* lexend-deca-700 - latin_latin-ext */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Lexend Deca";
	font-style: normal;
	font-weight: 700;
	src: url("../fonts/lexend-deca-v24-latin_latin-ext-700.woff2")
		format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* lexend-deca-800 - latin_latin-ext */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Lexend Deca";
	font-style: normal;
	font-weight: 800;
	src: url("../fonts/lexend-deca-v24-latin_latin-ext-800.woff2")
		format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* lexend-deca-900 - latin_latin-ext */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Lexend Deca";
	font-style: normal;
	font-weight: 900;
	src: url("../fonts/lexend-deca-v24-latin_latin-ext-900.woff2")
		format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* space-grotesk-300 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Space Grotesk";
	font-style: normal;
	font-weight: 300;
	src: url("../fonts/space-grotesk-v21-latin-300.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* space-grotesk-regular - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Space Grotesk";
	font-style: normal;
	font-weight: 400;
	src: url("../fonts/space-grotesk-v21-latin-regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* space-grotesk-500 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Space Grotesk";
	font-style: normal;
	font-weight: 500;
	src: url("../fonts/space-grotesk-v21-latin-500.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* space-grotesk-600 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Space Grotesk";
	font-style: normal;
	font-weight: 600;
	src: url("../fonts/space-grotesk-v21-latin-600.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* space-grotesk-700 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Space Grotesk";
	font-style: normal;
	font-weight: 700;
	src: url("../fonts/space-grotesk-v21-latin-700.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/*@font-face {
	font-family: "Material Symbols Rounded 28pt";
	font-style: normal;
	font-weight: 700;
	src: url("../fonts/MaterialSymbolsRounded_28pt-Bold.ttf") format("truetype");
}

@font-face {
	font-family: "Material Symbols Rounded 28pt";
	font-style: normal;
	font-weight: 200;
	src: url("../fonts/MaterialSymbolsRounded_28pt-ExtraLight.ttf")
		format("truetype");
}

@font-face {
	font-family: "Material Symbols Rounded 28pt";
	font-style: normal;
	font-weight: 300;
	src: url("../fonts/MaterialSymbolsRounded_28pt-Light.ttf")
		format("truetype");
}

@font-face {
	font-family: "Material Symbols Rounded 28pt";
	font-style: normal;
	font-weight: 500;
	src: url("../fonts/MaterialSymbolsRounded_28pt-Medium.ttf")
		format("truetype");
}

@font-face {
	font-family: "Material Symbols Rounded 28pt";
	font-style: normal;
	font-weight: 400;
	src: url("../fonts/MaterialSymbolsRounded_28pt-Regular.ttf")
		format("truetype");
}

@font-face {
	font-family: "Material Symbols Rounded 28pt";
	font-style: normal;
	font-weight: 600;
	src: url("../fonts/MaterialSymbolsRounded_28pt-SemiBold.ttf")
		format("truetype");
}

@font-face {
	font-family: "Material Symbols Rounded 28pt";
	font-style: normal;
	font-weight: 100;
	src: url("../fonts/MaterialSymbolsRounded_28pt-Thin.ttf") format("truetype");
}*/

/* ================================== */
/* Rounded 36pt              */
/* ================================== */
/*@font-face {
    font-family: 'Material Symbols Rounded 36pt';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/MaterialSymbolsRounded_36pt-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Material Symbols Rounded 36pt';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/MaterialSymbolsRounded_36pt-ExtraLight.ttf') format('truetype');
}

@font-face {
    font-family: 'Material Symbols Rounded 36pt';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/MaterialSymbolsRounded_36pt-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Material Symbols Rounded 36pt';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/MaterialSymbolsRounded_36pt-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Material Symbols Rounded 36pt';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/MaterialSymbolsRounded_36pt-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Material Symbols Rounded 36pt';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/MaterialSymbolsRounded_36pt-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Material Symbols Rounded 36pt';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/MaterialSymbolsRounded_36pt-Thin.ttf') format('truetype');
}
*/
/* ================================== */
/* Rounded 48pt              */
/* ================================== */
/*@font-face {
    font-family: 'Material Symbols Rounded 48pt';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/MaterialSymbolsRounded_48pt-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Material Symbols Rounded 48pt';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/MaterialSymbolsRounded_48pt-ExtraLight.ttf') format('truetype');
}

@font-face {
    font-family: 'Material Symbols Rounded 48pt';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/MaterialSymbolsRounded_48pt-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Material Symbols Rounded 48pt';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/MaterialSymbolsRounded_48pt-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Material Symbols Rounded 48pt';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/MaterialSymbolsRounded_48pt-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Material Symbols Rounded 48pt';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/MaterialSymbolsRounded_48pt-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Material Symbols Rounded 48pt';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/MaterialSymbolsRounded_48pt-Thin.ttf') format('truetype');
}*/

/* ================================== */
/* Filled 28pt               */
/* ================================== */
/*@font-face {
    font-family: 'Material Symbols Rounded Filled 28pt';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/MaterialSymbolsRounded_Filled_28pt-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Material Symbols Rounded Filled 28pt';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/MaterialSymbolsRounded_Filled_28pt-ExtraLight.ttf') format('truetype');
}

@font-face {
    font-family: 'Material Symbols Rounded Filled 28pt';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/MaterialSymbolsRounded_Filled_28pt-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Material Symbols Rounded Filled 28pt';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/MaterialSymbolsRounded_Filled_28pt-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Material Symbols Rounded Filled 28pt';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/MaterialSymbolsRounded_Filled_28pt-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Material Symbols Rounded Filled 28pt';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/MaterialSymbolsRounded_Filled_28pt-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Material Symbols Rounded Filled 28pt';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/MaterialSymbolsRounded_Filled_28pt-Thin.ttf') format('truetype');
}*/

/* ================================== */
/* Filled 36pt               */
/* ================================== */
/*@font-face {
    font-family: 'Material Symbols Rounded Filled 36pt';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/MaterialSymbolsRounded_Filled_36pt-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Material Symbols Rounded Filled 36pt';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/MaterialSymbolsRounded_Filled_36pt-ExtraLight.ttf') format('truetype');
}

@font-face {
    font-family: 'Material Symbols Rounded Filled 36pt';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/MaterialSymbolsRounded_Filled_36pt-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Material Symbols Rounded Filled 36pt';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/MaterialSymbolsRounded_Filled_36pt-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Material Symbols Rounded Filled 36pt';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/MaterialSymbolsRounded_Filled_36pt-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Material Symbols Rounded Filled 36pt';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/MaterialSymbolsRounded_Filled_36pt-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Material Symbols Rounded Filled 36pt';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/MaterialSymbolsRounded_Filled_36pt-Thin.ttf') format('truetype');
}*/

/* ================================== */
/* Filled 48pt               */
/* ================================== */
/*@font-face {
	font-family: "Material Symbols Rounded Filled 48pt";
	font-style: normal;
	font-weight: 700;
	src: url("../fonts/MaterialSymbolsRounded_Filled_48pt-Bold.ttf")
		format("truetype");
}

@font-face {
	font-family: "Material Symbols Rounded Filled 48pt";
	font-style: normal;
	font-weight: 200;
	src: url("../fonts/MaterialSymbolsRounded_Filled_48pt-ExtraLight.ttf")
		format("truetype");
}

@font-face {
	font-family: "Material Symbols Rounded Filled 48pt";
	font-style: normal;
	font-weight: 300;
	src: url("../fonts/MaterialSymbolsRounded_Filled_48pt-Light.ttf")
		format("truetype");
}

@font-face {
	font-family: "Material Symbols Rounded Filled 48pt";
	font-style: normal;
	font-weight: 500;
	src: url("../fonts/MaterialSymbolsRounded_Filled_48pt-Medium.ttf")
		format("truetype");
}

@font-face {
	font-family: "Material Symbols Rounded Filled 48pt";
	font-style: normal;
	font-weight: 400;
	src: url("../fonts/MaterialSymbolsRounded_Filled_48pt-Regular.ttf")
		format("truetype");
}

@font-face {
	font-family: "Material Symbols Rounded Filled 48pt";
	font-style: normal;
	font-weight: 600;
	src: url("../fonts/MaterialSymbolsRounded_Filled_48pt-SemiBold.ttf")
		format("truetype");
}

@font-face {
	font-family: "Material Symbols Rounded Filled 48pt";
	font-style: normal;
	font-weight: 100;
	src: url("../fonts/MaterialSymbolsRounded_Filled_48pt-Thin.ttf")
		format("truetype");
}*/

/* ================================== */
/* Filled (Default size)     */
/* ================================== */
/*@font-face {
	font-family: "Material Symbols Rounded Filled";
	font-style: normal;
	font-weight: 700;
	src: url("../fonts/MaterialSymbolsRounded_Filled-Bold.ttf")
		format("truetype");
}

@font-face {
	font-family: "Material Symbols Rounded Filled";
	font-style: normal;
	font-weight: 200;
	src: url("../fonts/MaterialSymbolsRounded_Filled-ExtraLight.ttf")
		format("truetype");
}

@font-face {
	font-family: "Material Symbols Rounded Filled";
	font-style: normal;
	font-weight: 300;
	src: url("../fonts/MaterialSymbolsRounded_Filled-Light.ttf")
		format("truetype");
}

@font-face {
	font-family: "Material Symbols Rounded Filled";
	font-style: normal;
	font-weight: 500;
	src: url("../fonts/MaterialSymbolsRounded_Filled-Medium.ttf")
		format("truetype");
}

@font-face {
	font-family: "Material Symbols Rounded Filled";
	font-style: normal;
	font-weight: 400;
	src: url("../fonts/MaterialSymbolsRounded_Filled-Regular.ttf")
		format("truetype");
}

@font-face {
	font-family: "Material Symbols Rounded Filled";
	font-style: normal;
	font-weight: 600;
	src: url("../fonts/MaterialSymbolsRounded_Filled-SemiBold.ttf")
		format("truetype");
}

@font-face {
	font-family: "Material Symbols Rounded Filled";
	font-style: normal;
	font-weight: 100;
	src: url("../fonts/MaterialSymbolsRounded_Filled-Thin.ttf")
		format("truetype");
}*/

/* ================================== */
/* Rounded (Default size)    */
/* ================================== */
@font-face {
	font-family: "Material Symbols Rounded";
	font-style: normal;
	font-weight: 700;
	src: url("../fonts/MaterialSymbolsRounded-Bold.ttf") format("truetype");
}

@font-face {
	font-family: "Material Symbols Rounded";
	font-style: normal;
	font-weight: 200;
	src: url("../fonts/MaterialSymbolsRounded-ExtraLight.ttf")
		format("truetype");
}

@font-face {
	font-family: "Material Symbols Rounded";
	font-style: normal;
	font-weight: 300;
	src: url("../fonts/MaterialSymbolsRounded-Light.ttf") format("truetype");
}

@font-face {
	font-family: "Material Symbols Rounded";
	font-style: normal;
	font-weight: 500;
	src: url("../fonts/MaterialSymbolsRounded-Medium.ttf") format("truetype");
}

@font-face {
	font-family: "Material Symbols Rounded";
	font-style: normal;
	font-weight: 400;
	src: url("../fonts/MaterialSymbolsRounded-Regular.ttf") format("truetype");
}

@font-face {
	font-family: "Material Symbols Rounded";
	font-style: normal;
	font-weight: 600;
	src: url("../fonts/MaterialSymbolsRounded-SemiBold.ttf") format("truetype");
}

@font-face {
	font-family: "Material Symbols Rounded";
	font-style: normal;
	font-weight: 100;
	src: url("../fonts/MaterialSymbolsRounded-Thin.ttf") format("truetype");
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}
body,
html {
	font-family: "Lexend Deca";
	line-height: 1.6;
}

ol,
ul {
	list-style: none;
}
blockquote,
q {
	quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
* {
	box-sizing: border-box;
}
p {
	font-size: 16px;
	line-height: 1.6;
}

h1 {
	font-size: 34px;
	line-height: 1.2;
}

h2 {
	font-size: 28px;
	line-height: 1.2;
}

h3 {
	font-size: 24px;
	line-height: 1.4;
}

h4 {
	font-size: 20px;
	line-height: 1.4;
}

h5 {
	font-size: 18px;
	line-height: 1.6;
}
